> ## Documentation Index
> Fetch the complete documentation index at: https://cerebrium.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Notifications

> Retrieve active notifications and announcements.



## OpenAPI

````yaml https://s3.eu-west-1.amazonaws.com/www.cerebrium.ai/openapi_spec.json get /v2/notifications
openapi: 3.0.0
info:
  title: Cerebrium REST API
  description: >-
    REST API for interacting with Cerebrium. This API is mainly used by the
    Cerebrium CLI client, please run `pip install cerebrium` to install it.
  version: 1.0.0
servers:
  - url: https://rest.cerebrium.ai
security: []
paths:
  /v2/notifications:
    get:
      tags:
        - Notifications
      summary: List Notifications
      description: Retrieve active notifications and announcements.
      responses:
        '200':
          description: OK
      security: []

````